<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Bản cập nhật lớn cho tính năng</string>
	<key>An Exciting Feature</key>
	<string>Một tính năng thú vị</string>
	<key>Continue</key>
	<string>Tiếp tục</string>
	<key>Even more amazing feature</key>
	<string>Một tính năng còn tuyệt vời hơn</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Đây là một tính năng siêu thú vị mới mà chúng tôi đã phát triển suốt một năm, hoặc năm năm qua.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Đây là một tính năng siêu thú vị mới mà chúng tôi đã phát triển suốt một năm, hoặc năm năm qua. </string>
	<key>Join our newsletter</key>
	<string>Tham gia bản tin của chúng tôi</string>
	<key>Next Release</key>
	<string>Bản phát hành tiếp theo</string>
	<key>Previous Release</key>
	<string>Bản phát hành trước</string>
	<key>Read full Release Notes...</key>
	<string>Đọc đầy đủ ghi chú phát hành...</string>
	<key>Such an exciting release!</key>
	<string>Một bản phát hành thật thú vị!</string>
	<key>Super exciting feature</key>
	<string>Tính năng siêu thú vị</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Bạn muốn cập nhật các ứng dụng của chúng tôi chứ?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Cuối cùng chúng tôi đã triển khai tính năng cộng thêm +1000 vào mức độ tuyệt vời! Một thành tựu thật lớn!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Chúng tôi đã cải tiến nó rất nhiều đến mức giờ còn tốt hơn trước! Tốt hơn bao giờ hết. Hãy chờ đến khi bạn thấy nó!</string>
	<key>What's New?</key>
	<string>Có gì mới?</string>
	<key>What’s New</key>
	<string>Có gì mới</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Đúng vậy, đó chính xác là điều chúng tôi đã làm. Bạn có tin được không? Nó đã có ở đây và dành cho bạn!</string>
</dict>
</plist>
